ACFS-9459: ADVM/ACFS Is Not Supported On This OS Version: 'AIX 7100-00-04-1140' (Doc ID 1460792.1)

Last updated on JUNE 28, 2017

Applies to:

Oracle Database - Enterprise Edition - Version 11.2.0.2 and later
Information in this document applies to any platform.

Symptoms

 Even though ACFS is supported in AIX 7.1 we receive ACFS-9459 error

Changes

 When applying PSU4 on 11.2.0.2 AIX 7.1 ct gets the error.

In the following note we see that ACFS is supported on AIX 7.1 only on 11.2.0.2.4

   ACFS Supported On OS Platforms. (Doc ID 1369107.1)
          AIX 7.1 is certified on 11.2.0.2.4

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms